Error al añadir un smile en la página

__Cc__ Seguir

Iota
Verificación en dos pasos desactivada
Desde
22 Jul 2009
Mensajes
2.252
Hola compañeros:

Véréis,cuando quiero escribir un post,o mejor dicho,cuando quiero añadir un smile me sale ahora un error en la página que lo podéis ver abajo a la izquierda en la imagen!

Nunca tuve problemas,me ha venido de repente!

¿sáben a que se debe por favor y como solucionarlo?

Es muy molesto!

Gracias!

PD: no quiero actualizar a otra versión y el problema no viene de ahi,como siempre,me funcionó!

Gracias de nuevo!
 

calero

Préstamo
Gamma
Verificación en dos pasos desactivada
Desde
1 Sep 2009
Mensajes
193
Es típico de iexplorer, me cansa ese error, utiliza firefox: más rápido, libre y 0 problemas :musicus:

Un salu2!
 

fabdeco

Dseda
Verificación en dos pasos desactivada
Desde
17 Abr 2009
Mensajes
1.224
que muestre ese aviso de error de lectura de JS podría no ser importante, si el blog no presentase más problemas.... (como dice Nunzer, cambia el IE por Firefox u otro navegador libre)

pero además de esto, Cc está teniendo el problema de que cuando actualiza algun plugin le sale un error de que no puede terminar de actualizarse correctamente...

Cc: si agregas esta información, quizás sirva para ayudarte, así vemos si es un problema relacionado o no...

Si igual puedes usar los smileys no le des importancia ese aviso, quizás no sea relevante, quizás...
 

__Cc__

Iota
Verificación en dos pasos desactivada
Desde
22 Jul 2009
Mensajes
2.252
Me instalado firefox y cuando voy a poner un smile NO SALE EL ERROR que salia en internet explorer pero sin embargo pincho en un smile y es como si no lo hiciera,no lee la orden y no sale el smile.

¿qué puede ser?

Respecto al plugin,como apuntaba mi amigo fabdeco,que gracias a él he actualizado perectamente a otra versión,cuando intento actualizar un plugin sea cual sea desde el blog me sale lo siguiente:

"Se está desempaquetando la actualización.

No ha sido posible copiar el archivo.: /mounted-storage/home115b/sub006/sc66337-SHOJ/www/wp-content/upgrade/akismet/akismet/akismet.php

Instalación fallida"

Por ejemplo para el plugin "akismet".

¿qué puede ser?

Gracias!

Es típico de iexplorer, me cansa ese error, utiliza firefox: más rápido, libre y 0 problemas :musicus:

Un salu2!


No es el iexplorer lamentablemente...¿alguien sabe?
 

¡Regístrate y comienza a ganar!

Beneficios

  • Gana dinero por participar
  • Gana dinero por recomendarnos
  • Descubre ofertas de empleo diariamente
  • Negocios seguros
  • ¡Información premium y más!

Acceder

¿Ya tienes una cuenta? Accede aquí

Arriba